uuid: d9d25e40-2fd6-433d-8d2d-449d4813f8de
langcode: en
status: true
dependencies:
  module:
    - empty_page
id: config_sync.module.empty_page
snapshotSet: config_sync
extensionType: module
extensionName: empty_page
items:
  -
    collection: ''
    name: empty_page.settings
    data:
      new_id: 1
      _core:
        default_config_hash: 1qKVk03zhLAZj-W36dakmXWDO3mx28TRgx9iDzHpqMs
